<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="hos" mcc="293" mnc="40" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
  <apn carrier="websi" mcc="293" mnc="40" apn="websi" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="1"/>
  <apn carrier="mmssi" mcc="293" mnc="40" apn="mmssi" user="" server="" password="" proxy="" port="" mmsproxy="80.95.224.47" mmsport="8080" mmsc="http://mms.hot.si" type="mms"/>
</apns>
